package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenuleveltranDTO implements Serializable {

    private static final long serialVersionUID = 780250428329407L;

    private Integer tgenemenuleveltranPK;

    private Short presentationorder;

    private Integer tgenemenulevel;

    private Integer tgenetransaction;

        public Integer getTgenemenuleveltranPK() {
    return tgenemenuleveltranPK;
    }

        public void setTgenemenuleveltranPK(Integer tgenemenuleveltranPK) {
    this.tgenemenuleveltranPK = tgenemenuleveltranPK;
    }

        public Short getPresentationorder() {
    return presentationorder;
    }

        public void setPresentationorder(Short presentationorder) {
    this.presentationorder = presentationorder;
    }

        public Integer getTgenemenulevel() {
    return tgenemenulevel;
    }

        public void setTgenemenulevel(Integer tgenemenulevel) {
    this.tgenemenulevel = tgenemenulevel;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}